.test-pl{
	max-width: 1770px;
	position: relative;
	margin: 0 auto;
	top: 8px;
}

.drop-menu.active {
    display: block;
    padding: 20px;
    opacity: 1;
    height: auto;
}
.drop-menu.active .container{
	max-width: 1820px;
	padding: 0px 40px;
	margin: 0 auto;
}

.drop-menu {
    height: 0;
    opacity: 0;
    transition: 0.35s;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #f0f0f0;
    max-height: 300px;
    flex-wrap: wrap;
    box-shadow: 0px 5px 6px 5px rgba(0, 0, 0, 0.3);
    overflow-y: auto;
    overflow-x: hidden;
}

@media (max-width: 768px) {
    .drop-menu {
        *top: 105px;
        top: 0px;
        right: 15px;
        z-index: 1201;
    }
}

.lang-list {
    display: flex;
    flex-direction: column;
	/*NEW PL*/
	width: 33%;
	float: left;
}

.lang-list li {}

.lang-list li a {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #2077d1;
    overflow: hidden;
    padding: 10px 15px;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: 500;
}

.lang-list li a .flag-icon {
    transition: 0.25s;
}

.lang-list li:hover a,
.lang-list li.active a {
    opacity: 1;
    color: #ffc42f;
}

.lang-list li:hover a .flag-icon {
    transform: scale(1.3);
}

.lang-list li a img {
    width: 30px;
    height: 30px;
    margin-right: 5px;
}
.head-lang-block span {
    color: #ffffff;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    padding: 8px 10px;
    display: block;
    border: 1px solid #ffc42f;
    background-color: #ffc42f;
    width: 64px;
    text-align: center;
    cursor: pointer;
}
@media (max-width: 1024px) {
    .head-lang-block span {
        padding: 2px 6px;
        font-size: 8px;
        width: 28px;
    }
}

.head-lang-block span img {
    margin-left: 7px;
    margin-top: 3px;
}

@media (max-width: 1024px) {
    .head-lang-block span img {
        margin-top: 2px;
        margin-left: 3px;
        width: 6px;
    }
}